This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 552719 - Support RFC 2741 for SNMP
Support RFC 2741 for SNMP
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: FutureFeature, Improvement, SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-01-05 17:50 EST by James Livingston
Modified: 2016-02-21 19:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-23 16:47:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Livingston 2010-01-05 17:50:33 EST
It would be nice if the SNMP component supported RFC 2741 (AgentX), so that it could act as a sub-agent for another master agent. SNMP4J has an optional component to support this, SNMP4J-AgentX.
Comment 2 Heiko W. Rupp 2010-01-07 04:49:08 EST
James: what snmp component are you talking about here? Currently only trap sending and receiving is supported, but no get or set requests.
Comment 3 wes hayutin 2010-02-16 11:53:44 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 11:58:58 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.